<?xml version="1.0"?>
<level levelNumber="7" countOfCards="59" numberOfTurnovers="0" numberOfCardsInStockPile="50" numberOfReservePiles="1" numberOfBonusCards="2">
	<card id="0" zLayer="1" x="492.348" y="183.334" angle="60" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="1" zLayer="2" x="465.603" y="228.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="2" zLayer="4" x="465.269" y="279.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>7</over>
	</card>
	<card id="3" zLayer="5" x="490.603" y="327.333" angle="-60" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>6</over>
		<over>7</over>
		<under>8</under>
		<over>13</over>
	</card>
	<card id="4" zLayer="12" x="541.348" y="183.334" angle="-60" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>5</under>
		<under>6</under>
	</card>
	<card id="5" zLayer="11" x="565.603" y="228.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>4</over>
		<under>6</under>
		<under>7</under>
	</card>
	<card id="6" zLayer="10" x="565.269" y="279.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>4</over>
		<over>5</over>
		<under>7</under>
	</card>
	<card id="7" zLayer="9" x="539.603" y="327.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<under>8</under>
		<over>13</over>
	</card>
	<card id="8" zLayer="0" x="489.608" y="408.334" angle="60" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>7</over>
		<over>9</over>
		<over>10</over>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="9" zLayer="1" x="465.333" y="451.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<over>13</over>
		<under>54</under>
	</card>
	<card id="10" zLayer="2" x="488.942" y="493.334" angle="-60" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
		<under>54</under>
	</card>
	<card id="11" zLayer="3" x="538.275" y="493.334" angle="60" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
		<under>54</under>
	</card>
	<card id="12" zLayer="4" x="563.608" y="450" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<under>54</under>
	</card>
	<card id="13" zLayer="10" x="539.607" y="408.001" angle="-60" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>11</under>
		<under>12</under>
	</card>
	<card id="14" zLayer="1" x="686.347" y="183.334" angle="60" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<over>16</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="15" zLayer="2" x="659.602" y="228.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="16" zLayer="4" x="659.268" y="279.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>21</over>
	</card>
	<card id="17" zLayer="5" x="684.602" y="327.333" angle="-60" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<over>20</over>
		<over>21</over>
		<under>22</under>
		<over>26</over>
	</card>
	<card id="18" zLayer="13" x="735.347" y="183.334" angle="-60" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>19</under>
		<under>20</under>
		<under>58</under>
	</card>
	<card id="19" zLayer="12" x="759.602" y="228.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>18</over>
		<under>20</under>
		<under>21</under>
		<under>58</under>
	</card>
	<card id="20" zLayer="10" x="759.268" y="279.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>18</over>
		<over>19</over>
		<under>21</under>
		<under>46</under>
		<under>47</under>
		<over>58</over>
	</card>
	<card id="21" zLayer="9" x="733.602" y="327.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<under>22</under>
		<over>26</over>
		<under>46</under>
		<under>47</under>
		<over>58</over>
	</card>
	<card id="22" zLayer="1" x="686.347" y="399.667" angle="60" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>21</over>
		<over>23</over>
		<over>24</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="23" zLayer="3" x="659.602" y="444.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>24</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="24" zLayer="4" x="659.268" y="495.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>43</over>
	</card>
	<card id="25" zLayer="5" x="684.602" y="543.666" angle="-60" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="26" zLayer="13" x="735.347" y="399.667" angle="-60" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>27</under>
		<under>42</under>
		<under>46</under>
		<under>47</under>
		<under>57</under>
	</card>
	<card id="27" zLayer="12" x="759.602" y="444.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>26</over>
		<under>42</under>
		<under>43</under>
		<under>46</under>
		<under>47</under>
		<under>57</under>
	</card>
	<card id="28" zLayer="1" x="288.015" y="183.334" angle="60" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>30</over>
		<over>32</over>
		<over>33</over>
		<over>56</over>
	</card>
	<card id="29" zLayer="2" x="261.27" y="228.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>56</over>
	</card>
	<card id="30" zLayer="5" x="260.936" y="279.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>35</over>
		<under>52</under>
		<under>53</under>
		<under>56</under>
	</card>
	<card id="31" zLayer="6" x="286.27" y="327.333" angle="-60" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<over>34</over>
		<over>35</over>
		<under>36</under>
		<over>40</over>
		<under>52</under>
		<under>53</under>
		<under>56</under>
	</card>
	<card id="32" zLayer="12" x="337.015" y="183.334" angle="-60" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>33</under>
		<under>34</under>
	</card>
	<card id="33" zLayer="11" x="361.27" y="228.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>32</over>
		<under>34</under>
		<under>35</under>
	</card>
	<card id="34" zLayer="10" x="360.936" y="279.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<over>32</over>
		<over>33</over>
		<under>35</under>
	</card>
	<card id="35" zLayer="9" x="335.27" y="327.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<under>36</under>
		<over>40</over>
	</card>
	<card id="36" zLayer="1" x="288.678" y="399.667" angle="60" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>35</over>
		<over>37</over>
		<over>38</over>
		<over>40</over>
		<over>41</over>
		<under>52</under>
		<under>53</under>
		<over>55</over>
	</card>
	<card id="37" zLayer="2" x="261.933" y="444.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<under>52</under>
		<under>53</under>
		<over>55</over>
	</card>
	<card id="38" zLayer="4" x="261.599" y="495.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>45</over>
		<under>55</under>
	</card>
	<card id="39" zLayer="5" x="286.933" y="543.666" angle="-60" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<over>44</over>
		<over>45</over>
		<under>55</under>
	</card>
	<card id="40" zLayer="12" x="337.678" y="399.667" angle="-60" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>41</under>
		<under>44</under>
	</card>
	<card id="41" zLayer="11" x="361.933" y="444.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>40</over>
		<under>44</under>
		<under>45</under>
	</card>
	<card id="42" zLayer="10" x="759.268" y="495.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<over>26</over>
		<over>27</over>
		<under>43</under>
		<over>57</over>
	</card>
	<card id="43" zLayer="9" x="733.602" y="543.666" angle="60" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>42</over>
		<over>57</over>
	</card>
	<card id="44" zLayer="10" x="361.599" y="495.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<over>40</over>
		<over>41</over>
		<under>45</under>
	</card>
	<card id="45" zLayer="9" x="335.933" y="543.666" angle="60" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>44</over>
	</card>
	<card id="46" zLayer="0" x="796" y="362" angle="0" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<over>21</over>
		<over>26</over>
		<over>27</over>
		<under>47</under>
		<under>48</under>
	</card>
	<card id="47" zLayer="-1" x="818" y="362" angle="0" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<over>21</over>
		<over>26</over>
		<over>27</over>
		<over>46</over>
		<under>48</under>
		<under>49</under>
	</card>
	<card id="48" zLayer="-2" x="842" y="362" angle="0" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<over>47</over>
		<under>49</under>
	</card>
	<card id="49" zLayer="-3" x="864.333" y="362" angle="0" assignedValue="-1" isSpecial="false">
		<over>47</over>
		<over>48</over>
	</card>
	<card id="50" zLayer="-12" x="156.668" y="362" angle="0" assignedValue="-1" isSpecial="false">
		<over>51</over>
		<over>52</over>
	</card>
	<card id="51" zLayer="-11" x="178.668" y="362" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="52" zLayer="-10" x="202.668" y="362" angle="0" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<over>31</over>
		<over>36</over>
		<over>37</over>
		<under>50</under>
		<under>51</under>
		<over>53</over>
	</card>
	<card id="53" zLayer="0" x="225.001" y="362" angle="0" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<over>31</over>
		<over>36</over>
		<over>37</over>
		<under>51</under>
		<under>52</under>
	</card>
	<card id="54" zLayer="0" x="512" y="533" angle="0" assignedValue="-1" isSpecial="true">
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="55" zLayer="3" x="229" y="478" angle="0" assignedValue="-1" isSpecial="true">
		<under>36</under>
		<under>37</under>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="56" zLayer="3" x="229" y="248.668" angle="0" assignedValue="-1" isSpecial="true">
		<under>28</under>
		<under>29</under>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="57" zLayer="11" x="791.667" y="478.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>26</over>
		<over>27</over>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="58" zLayer="11" x="791.667" y="248.335" angle="0" assignedValue="-1" isSpecial="true">
		<over>18</over>
		<over>19</over>
		<under>20</under>
		<under>21</under>
	</card>
</level>
